Subject: Re: regardind to week off next week
From: Viraat Joshi <[email-masked]>
To: Sovran Rajput <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 24 Feb 2018 17:14:23 +0530 (IST)

Hi Sovran , 

Unfortunately its not possible to give you a week OFF on Mar 1st 2018 as the JAP agents are low in number due to Tasuku being on leave. I will give you a week OFF on Saturday Mar 3rd 2018. Please refer to the roster for 
the same. 

P.S : Roster and week off can change - so please keep and eye out for that 

Thanks 

Kind Regards 
Viraat Joshi 

From: "Sovran Rajput" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Thursday, 22 February, 2018 23:07:52 
Subject: regardind to week off next week 

Hello Sir, 

Good day! 

This is in regards to my next week off. I would like to request my next week off to be on thursday(march 01, 2018). 
It will be great if my next week off is scheduled on thursday. 

Please kindly consider my request, I will be very thankful to you! 

Yours Faithfully 
Sovran Rajput